    .ui-dialog {
        overflow: hidden;
        padding: 0.2em;
        position: absolute;
        width: 300px;
    }
    .ui-dialog .ui-dialog-titlebar {
        padding: 0.5em 1em 0.3em;
        position: relative;
    }
    .ui-dialog .ui-dialog-title {
        float: left;
        margin: 0.1em 16px 0.2em 0;
    }
    .ui-dialog .ui-dialog-titlebar-close {
        height: 18px;
        margin: -10px 0 0;
        padding: 1px;
        position: absolute;
        right: 0.3em;
        top: 50%;
        width: 19px;
    }
    .ui-dialog .ui-dialog-titlebar-close span {
        display: block;
        margin: 1px;
    }
    .ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
        padding: 0;
    }
    .ui-dialog .ui-dialog-content {
        background: none repeat scroll 0 0 transparent;
        border: 0 none;
        overflow: auto;
        padding: 0.5em 1em;
        position: relative;
    }
    .ui-dialog .ui-dialog-buttonpane {
        background-image: none;
        border-width: 1px 0 0;
        margin: 0.5em 0 0;
        padding: 0.3em 1em 0.5em 0.4em;
        text-align: left;
    }
    .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
        float: right;
    }
    .ui-dialog .ui-dialog-buttonpane button {
        cursor: pointer;
        margin: 0.5em 0.4em 0.5em 0;
    }
    .ui-dialog .ui-resizable-se {
        bottom: 3px;
        height: 14px;
        right: 3px;
        width: 14px;
    }
    .ui-draggable .ui-dialog-titlebar {
        cursor: move;
    }
    .ui-slider {
        position: relative;
        text-align: left;
    }
    .ui-corner-all {
        border-radius: 5px 5px 5px 5px;
    }
    .privacy-policy-wrapper .ui-widget-header {
        background: url("/css/synergy/images/ui-bg_gloss-wave_50_99cc53_500x100.png") repeat-x scroll 50% 50% #99CC53;
        color: #FFFFFF;
        font-weight: bold;
    }
    .ui-helper-clearfix:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        visibility: hidden;
    }
    .privacy-policy-wrapper{
        /*background: url("/css/synergy/images/ui-bg_inset-hard_100_ffffff_1x100.png") repeat-x scroll 50% bottom #FFFFFF;*/
        background-color: #FFFFFF;
        border: 1px solid #99CC53;
        color: #4B4B4B;
        padding-bottom: 20px;
    }
    .ui-widget-header .ui-icon {
        background-image: url("/css/synergy/images/ui-icons_ffffff_256x240.png");
    }
    .ui-widget-content .ui-icon {
        /*background-image: url("/css/synergy/images/ui-icons_48499a_256x240.png");*/
        background-image: url("/css/synergy/images/ui-icons_99cc53_256x240.png");
    }
    .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
        background: url("/css/synergy/images/images/ui-bg_glass_75_99cd54_1x400.png") repeat-x scroll 50% 50% #99CC53;
        border: 1px solid #99CC53;
        color: #FFFFFF;
        font-weight: normal;
    }
    .ui-icon-closethick {
        background-position: -96px -128px;
    }
    .ui-icon {
        background-repeat: no-repeat;
        display: block;
        overflow: hidden;
        text-indent: -99999px;
    }
    .ui-resizable {
        position: relative;
    }
    .ui-resizable-handle {
        display: block;
        font-size: 0.1px;
        position: absolute;
        z-index: 99999;
    }
    .ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle {
        display: none;
    }
    .ui-resizable-n {
        cursor: n-resize;
        height: 7px;
        left: 0;
        top: -5px;
        width: 100%;
    }
    .ui-resizable-s {
        bottom: -5px;
        cursor: s-resize;
        height: 7px;
        left: 0;
        width: 100%;
    }
    .ui-resizable-e {
        cursor: e-resize;
        height: 100%;
        right: -5px;
        top: 0;
        width: 7px;
    }
    .ui-resizable-w {
        cursor: w-resize;
        height: 100%;
        left: -5px;
        top: 0;
        width: 7px;
    }
    .ui-resizable-se {
        bottom: 1px;
        cursor: se-resize;
        height: 12px;
        right: 1px;
        width: 12px;
    }
    .ui-resizable-sw {
        bottom: -5px;
        cursor: sw-resize;
        height: 9px;
        left: -5px;
        width: 9px;
    }
    .ui-resizable-nw {
        cursor: nw-resize;
        height: 9px;
        left: -5px;
        top: -5px;
        width: 9px;
    }
    .ui-resizable-ne {
        cursor: ne-resize;
        height: 9px;
        right: -5px;
        top: -5px;
        width: 9px;
    }
    .ui-icon-grip-diagonal-se {
        background-position: -80px -224px;
    }
    .ui-widget-overlay {
        background: url("/css/synergy/images/ui-bg_flat_75_aaaaaa_40x100.png") repeat-x scroll 50% 50% #AAAAAA;
        opacity: 0.5;
    }
    .ui-widget-overlay {
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }
